body {
    font-family: Arial, sans-serif;
    margin: 20px;
}

.container {
    text-align: center;
    width: 500px;
    margin: auto;
    display: flex;
    flex-direction: column;
}

h1 {
    color: #333;
}

label {
    font-weight: bold;
}

select {
    margin: 10px 0;
    padding: 5px;
}

ul {
    list-style-type: none;
    padding: 0;
}

li {
    margin: 10px 0;
    cursor: pointer;
    padding: 10px;
    background-color: #f0f0f0;
    border: 1px solid #ddd;
    border-radius: 4px;
}

li:hover {
    background-color: #e0e0e0;
}

.popup {
     display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 1000;
    overflow: auto; /* Permitir el scroll */
}

.popup-content {
    position: relative;
     background-color: #fff;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 500px;
    overflow-y: auto; /* Permitir scroll vertical */
}

.close {
    position: absolute;
    top: 1%;
    right: 1%;
    font-size: 20px;
    cursor: pointer;
    background-color: white;

}

#plant-image {
    max-width: 100%;
    height: auto;
    margin: 10px 0;
}


@media (max-width: 1250px) {
  .container {
    width: 100%;
  }

.popup {

}
}